
  /*初始化*/

  @charset "utf-8";

  /* CSS Document */

  body,
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  pre,
  code,
  form,
  fieldset,
  legend,
  input,
  button,
  textarea,
  p,
  blockquote,
  th,
  td {
    margin: 0;
    padding: 0;
  }

  fieldset,
  img {
    border: 0
  }

  * {
    padding: 0px;
    margin: 0px;
    border: 0px;
    list-style: none;
    outline: none;
    font-family: 微软雅黑;
  }

  :focus {
    outline: 0
  }

  a {
    color: #333;
    text-decoration: none;
  }

  a:hover {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
  }

  a:link {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
  }

  a:visited {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
    color: #fff;
  }

  a:active {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none;
  }

  body {
    background-color: #FFF;
  }

  address,
  caption,
  cite,
  code,
  dfn,
  em,
  th,
  var,
  optgroup {
    font-style: normal;
    font-weight: normal
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  i {
    font-weight: normal;
    font-style: normal;
  }

  abbr,
  acronym {
    border: 0;
    font-variant: normal;
  }

  input,
  button,
  textarea,
  select,
  optgroup,
  option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit
  }

  code,
  kbd,
  samp,
  tt {
    font-size: 100%
  }

  input,
  button,
  textarea,
  select {
    *font-size: 100%
  }

  body {
    line-height: 1.5
  }

  ol,
  ul {
    list-style: none
  }

  table {
    border-collapse: collapse;
    border-spacing: 0
  }

  caption,
  th {
    text-align: left
  }

  sup,
  sub {
    font-size: 100%;
    vertical-align: baseline
  }

  :link,
  :visited,
  ins {
    text-decoration: none
  }

  blockquote,
  q {
    quotes: none
  }

  blockquote:before,
  blockquote:after,
  q:before,
  q:after {
    content: '';
    content: none
  }

  article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  menu,
  nav,
  section {
    display: block;
  }
  .block{
    display: block;
  }
  .none{
    display: none;
  }
  #app,
  body,
  html {
    scroll-behavior: smooth;
  }

  .home {
    width: auto;
    min-width: 1200px;
    height: auto;
    padding: 16px;
    background: #fff;
  }

  .home .home-position-border p {
    transition: all 0.5s;
  }

  .home .home-position-border .home-position-border-top {
    width: 100%;
    height: 16px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }

  .home .home-position-border .home-position-border-right {
    width: 16px;
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
  }

  .home .home-position-border .home-position-border-bottom {
    width: 100%;
    height: 16px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
  }

  .home .home-position-border .home-position-border-left {
    width: 16px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }

  .home .home-position {
    width: 100%;
    height: auto;
  }

  .home .home-position .home-position-img {
    position: fixed;
    top: 45px;
    left: 34px;
    width: 55px;
    height: 55px;
    z-index: 10;
  }

  .home .home-position .home-position-img img {
    width: 100%;
    height: 100%;
  }

  .home .home-position .home-position-button {
    position: fixed;
    top: 50px;
    right: 10px;
    z-index: 10;
    display: flex;
    align-items: center;
  }

  .home .home-position .home-position-button .home-nav-right1 {
    width: 100px;
    height: 40px;
    line-height: 40px;
    background: #ff0663;
    border-radius: 30px;
    border: 0;
    color: #ffffff;
    font-size: 14px;
    margin: 0 25px;
    cursor: pointer;
    transition: all .5s;
  }

  .home .home-position .home-position-button .home-nav-right2 {
    width: 120px;
    height: 35px;
    line-height: 16px;
    padding-top: 5px;
    background: #ff0663;
    border-radius: 30px;
    border: 0;
    color: #ffffff;
    font-size: 14px;
    margin: 0 25px;
    cursor: pointer;
    transition: all .5s;
    text-align: center;
  }

  .home .home-back {
    width: 100%;
    height: 100%;
    position: relative;
  }

  .home .home-back .home-top {
    width: 100%;
    height: 110px;
    line-height: 110px;
    display: flex;
    align-items: center;
  }

  .home .home-back .home-top .home-top-left {
    margin-left: 100px;
  }

  .home .home-back .home-top .home-top-left h6 {
    font-size: 24px;
    color: #262626;
    line-height: 27px;
    font-weight: 600;
  }

  .home .home-back .home-top .home-top-left p {
    font-size: 24px;
    color: #262626;
    line-height: 27px;
    font-weight: 300;
  }

  .home .home-back .home-top .home-nav-center {
    flex: 1;
    margin: 0 200px 0 auto;
    display: flex;
    justify-content: flex-end;
  }

  .home .home-back .home-top .home-nav-center p a {
    font-size: 16px;
    color: #262626;
    margin: 0 40px;
    font-weight: 800;
    cursor: pointer;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-top .home-nav-center p a {
      margin: 0 20px;
    }
  }

  .home .home-back .home-top .home-nav-center p:hover a,
  .home .home-back .home-top .home-nav-center .home-nav-active {
    cursor: pointer;
    color: #d60b54;
    text-decoration: underline;
  }

  .home .home-back .home-center {
    width: 100%;
    height: auto;
    margin-top: 20px;
  }

  .home .home-back .home-center .home-index {
    width: 100%;
    height: auto;
    position: relative;
  }

  .home .home-back .home-center .home-index .home-index-img {
    width: 45%;
    height: auto;
    position: absolute;
    top: -26px;
    right: 24px;
    z-index: 1;
  }

  .home .home-back .home-center .home-index .home-index-img img {
    width: 90%;
    height: auto;
  }

  .home .home-back .home-center .home-index-wz {
    width: auto;
    margin: 0 32px;
    background: linear-gradient(114deg, #fac2d1 0%, #d54579 100%);
    height: 430px;
    padding: 0 25px;
    display: flex;
    align-items: center;
  }

  .home .home-back .home-center .home-index-wz h6 {
    font-size: 60px;
    font-weight: 600;
    line-height: 84px;
    color: #262626;
    font-family: PingFang SC;
  }

  .home .home-back .home-center .home-index-wz h6 p {
    font-size: 18px;
    font-family: PingFang SC;
    font-weight: 300;
    line-height: 25px;
    color: #383838;
  }

  @media screen and (max-width: 1500px) {
    .home .home-back .home-center .home-index-wz h6 {
      font-size: 46px;
    }

    .home .home-back .home-center .home-index-wz h6 p {
      font-size: 14px;
    }
  }

  .home .home-back .home-center .home-index-nr {
    width: auto;
    height: auto;
    padding: 100px 0;
    padding-left: 30px;
    display: flex;
  }

  .home .home-back .home-center .home-index-nr .home-index-border {
    width: 45px;
    height: 146px;
    border: 1px solid #d60952;
    margin-right: 15px;
  }

  .home .home-back .home-center .home-index-nr div p {
    font-size: 20px;
    color: #d60b54;
    font-family: PingFang SC;
    line-height: 28px;
  }

  .home .home-back .home-center .home-index-nr img {
    width: 100px;
    height: 100px;
    margin: 65px 0 0 5px;
  }

  .home .home-back .home-capacity {
    width: 90%;
    height: auto;
    display: flex;
    margin: 100px auto 120px auto;
  }

  .home .home-back .home-capacity .home-capacity-left {
    width: 40%;
    height: auto;
    margin-right: 50px;
  }

  .home .home-back .home-capacity .home-capacity-left img {
    width: 100%;
    height: auto;
  }

  .home .home-back .home-capacity .home-capacity-right {
    flex: 1;
    padding-top: 100px;
  }

  @media screen and (max-width: 1600px) {
    .home .home-back .home-capacity .home-capacity-right {
      padding-top: 0;
    }
  }

  .home .home-back .home-capacity .home-capacity-right>h6 {
    font-size: 60px;
    color: #151515;
  }

  @media screen and (max-width: 1500px) {
    .home .home-back .home-capacity .home-capacity-right>h6 {
      font-size: 50px;
    }
  }

  .home .home-back .home-capacity .home-capacity-right>p {
    font-size: 50px;
    font-weight: 300;
    color: #151515;
  }

  @media screen and (max-width: 1600px) {
    .home .home-back .home-capacity .home-capacity-right>p {
      font-size: 36px;
    }
  }

  .home .home-back .home-capacity .home-capacity-right .home-capacity-nr {
    display: flex;
    margin-top: 30px;
  }

  .home .home-back .home-capacity .home-capacity-right .home-capacity-nr .home-capacity-nr1 {
    width: 45%;
  }

  .home .home-back .home-capacity .home-capacity-right .home-capacity-nr .home-capacity-nr1 h6 {
    font-size: 16px;
    color: #3b3b3b;
  }

  .home .home-back .home-capacity .home-capacity-right .home-capacity-nr .home-capacity-nr1 p {
    font-size: 14px;
    color: #3b3b3b;
    margin-bottom: 20px;
    font-weight: 300;
  }

  .home .home-back .home-capacity .home-capacity-right .home-capacity-nr .home-capacity-nr2 {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
  }

  .home .home-back .home-capacity .home-capacity-right .home-capacity-nr .home-capacity-nr2 div {
    width: 42%;
    height: 104px;
    line-height: 104px;
    margin: 10px 0 30px 3%;
    text-align: center;
    font-size: 24px;
    color: #1b2e52;
    font-weight: 300;
    background: #ffffff;
    box-shadow: 0px 4px 10px #b0dfe5;
  }

  .home .home-back .home-marketing {
    width: 96%;
    height: 700px;
    margin: 0 auto;
    background: url(../images/home3.png) no-repeat bottom center;
    background-size: 100% auto;
    position: relative;
    padding-top: 200px;
  }

  .home .home-back .home-marketing h6 {
    padding-left: 70px;
    font-size: 60px;
    color: #151515;
    font-weight: 500;
  }

  .home .home-back .home-marketing p {
    padding-left: 70px;
    font-size: 50px;
    color: #151515;
    font-weight: 300;
  }

  .home .home-back .home-marketing div {
    font-size: 32px;
    color: #305c5b;
    font-weight: 300;
    position: absolute;
    left: 90px;
    bottom: 60px;
    z-index: 1;
  }

  @media screen and (max-width: 1500px) {
    .home .home-back .home-marketing div {
      left: 70px;
      bottom: 30px;
      font-size: 26px;
    }
  }

  .home .home-back .home-marketing2 {
    width: auto;
    height: auto;
    background: url(../images/home4.png) no-repeat bottom right;
    background-size: auto auto;
    padding-left: 90px;
    background-size: 40% auto;
  }

  .home .home-back .home-marketing2 .home-marketing2-p {
    margin-top: 170px;
    font-size: 30px;
    color: #782ba1;
    font-weight: 300;
    margin-bottom: 35px;
  }

  .home .home-back .home-marketing2 div {
    font-size: 40px;
    color: #3b3b3b;
    font-weight: 300;
    margin-right: 30px;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-marketing2 div {
      font-size: 30px;
    }
  }

  .home .home-back .home-marketing2 h6 {
    color: #262626;
    font-size: 60px;
    margin-top: 80px;
    margin-bottom: 50px;
    text-shadow: 0px 18px 21px rgba(252, 255, 252, 0.89);
    font-weight: 600;
    margin-right: 30px;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-marketing2 h6 {
      font-size: 40px;
    }
  }

  .home .home-back .home-marketing2 p {
    font-size: 20px;
    color: #782ba1;
  }

  .home .home-back .home-marketing2 img {
    width: 100px;
    height: 100px;
    margin-top: 35px;
    margin-bottom: 200px;
  }

  .home .home-back .home-industry {
    width: 100%;
    height: auto;
  }

  .home .home-back .home-industry>h6 {
    color: #262626;
    font-size: 60px;
    font-weight: 600;
    margin: 150px 0 10px 110px;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-industry>h6 {
      font-size: 46px;
    }
  }

  .home .home-back .home-industry>p {
    font-size: 30px;
    color: #d60b54;
    font-weight: 300px;
    margin-left: 110px;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-industry>p {
      font-size: 24px;
    }
  }

  .home .home-back .home-industry .home-industry-nr {
    width: auto;
    margin: 50px 0 45px 1%;
    background: linear-gradient(97deg, #ffb5bf 0%, rgba(224, 56, 79, 0.94) 100%);
    padding: 15px;
  }

  .home .home-back .home-industry .home-industry-nr .home-industry-list {
    width: 100%;
    height: 100%;
    background: url(../images/home5.png) no-repeat bottom left;
    background-size: auto auto;
    display: flex;
    justify-content: flex-end;
  }

  .home .home-back .home-industry .home-industry-nr .home-industry-list .home-industry-list1 {
    width: 1200px;
    display: flex;
    flex-wrap: wrap;
    padding-top: 45px;
    margin-right: 50px;
  }

  .home .home-back .home-industry .home-industry-nr .home-industry-list .home-industry-list1 div {
    width: 23%;
    height: 70px;
    margin-bottom: 66px;
    margin-left: 2%;
    background: #dd313a;
    box-shadow: 0px 6px 10px rgba(250, 250, 250, 0.23);
    border-radius: 100px;
    text-align: center;
    color: #faf0f0;
  }

  .home .home-back .home-industry .home-industry-nr .home-industry-list .home-industry-list1 div h6 {
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
  }

  .home .home-back .home-industry .home-industry-nr .home-industry-list .home-industry-list1 div p {
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
  }

  .home .home-back .home-industry2 {
    width: auto;
    height: auto;
    padding-left: 110px;
    padding-bottom: 200px;
    background: url(../images/home6.png) no-repeat bottom right;
    background-size: 40% auto;
  }

  .home .home-back .home-industry2 h6 {
    margin-top: 200px;
    font-size: 60px;
    color: #262626;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-industry2 h6 {
      font-size: 50px;
    }
  }

  .home .home-back .home-industry2 h6 span {
    font-weight: 300;
    margin-left: 30px;
  }

  .home .home-back .home-industry2 p {
    font-size: 30px;
    color: #d60b54;
    font-weight: 300;
    line-height: 42px;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-industry2 p {
      font-size: 24px;
    }
  }

  .home .home-back .home-industry2 .home-industry2-list {
    display: flex;
    margin-top: 35px;
  }

  .home .home-back .home-industry2 .home-industry2-list .home-industry2-list-one {
    margin-right: 30px;
  }

  .home .home-back .home-industry2 .home-industry2-list .home-industry2-list-one div {
    width: 220px;
    height: 70px;
    line-height: 25px;
    padding: 10px 0;
    background: #dd313a;
    box-shadow: 0px 9px 20px rgba(247, 6, 6, 0.39);
    border-radius: 100px;
    text-align: center;
    font-size: 18px;
    color: #faf0f0;
    margin-bottom: 35px;
  }

  .home .home-back .home-industry2 .home-industry2-list .home-industry2-list-one p {
    width: 90px;
    margin: 0 auto 20px auto;
    background: #dd313a;
    box-shadow: 0px 3px 6px rgba(234, 54, 54, 0.45);
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #faf0f0;
    text-align: center;
    border-radius: 30px;
  }

  .home .home-back .home-contact {
    width: 100%;
    height: auto;
    background: url(../images/home7.png) no-repeat bottom left;
  }
  /* @media screen and (max-width: 1600px) {
    .home .home-back .home-contact {
      background-size: 50% auto;
    }
  } */
  @media screen and (max-width: 1500px) {
    .home .home-back .home-contact {
      background-size: 40% auto;
    }
  }

  .home .home-back .home-contact .home-contact-content {
    margin-top: 150px;
    width: auto;
  }

  /* @media screen and (max-width: 1500px) {
    .home .home-back .home-contact .home-contact-content {
      width: 40%;
      margin: 150px 5% 0 auto;
    }
  } */

  .home .home-back .home-contact .home-contact-content h6 {
    font-size: 60px;
    color: #262626;
    text-align: center;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-contact .home-contact-content h6 {
      font-size: 50px;
    }
  }

  .home .home-back .home-contact .home-contact-content>p {
    font-size: 40px;
    color: #29235c;
    font-weight: 300;
    text-align: center;
  }

  @media screen and (max-width: 1400px) {
    .home .home-back .home-contact .home-contact-content>p {
      font-size: 30px;
    }
  }

  .home .home-back .home-contact .home-contact-content div {
    margin-top: 130px;
    margin-left: 40%;
  }
  @media screen and (max-width: 1700px){
    .home .home-back .home-contact .home-contact-content div{
      margin-left: 50%;
    }
  }
  @media screen and (max-width: 1400px){
    .home .home-back .home-contact .home-contact-content div{
      margin-left: 40%;
    }
  }
  .home .home-back .home-contact .home-contact-content div p {
    font-size: 16px;
    color: #29235c;
    line-height: 30px;
  }

  .home .home-back .home-contact .home-contact-content div p span {
    margin-left: 80px;
  }

  .home .home-back .home-contact .home-contact-icon {
    width: auto;
    height: auto;
    margin: 200px 20px 10px 0;
  }

  .home .home-back .home-contact .home-contact-icon div {
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }

  .home .home-back .home-contact .home-contact-icon div p {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    margin: 0 2px;
  }

  .home .home-back .home-contact .home-contact-icon div img {
    width: 40px;
    height: 40px;
    margin: 5px 8px 10px 0;
  }

  .home .home-back .home-contact .home-contact-bottom {
    width: 100%;
    height: 60px;
    line-height: 60px;
    display: flex;
    align-items: center;
    background: #0729cb;
  }

  .home .home-back .home-contact .home-contact-bottom h6 {
    width: 66px;
    height: 11px;
    border: 1px solid #ffffff;
    margin: 0 10px;
  }

  .home .home-back .home-contact .home-contact-bottom p {
    font-size: 14px;
    color: #ffffff;
    font-weight: 300;
  }